@charset "utf-8";
/* CSS Document */
.show_hide{
	float:left;
    margin: 0;
    padding: 0;
	display:block;
}

#ytvideo,
#ytvideo2 {
    float: left;
	margin-right:10px;
}


.yt_holder {
   /* background: #f3f3f3;*/
    padding: 10px;
    float: left;
    /*border: 1px solid #e3e3e3;*/
	margin:0 0 15px 100px;
}


.yt_holder ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 130px;
}

.yt_holder ul li {
    list-style-type: none;
    display:block;
    background: #f1f1f1;
    float: left;
    width: 120px;
    margin:15px 0 5px -57px;
	padding:2px;

}

.yt_holder ul li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 1px solid #999;
}

.yt_holder ul li a {
    font-family: georgia;
    text-decoration: none;
    display: block;
    color: #000;
}

.currentvideo {
	background: #e6e6e6;
}

